body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#PageFooter1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#PageFooter2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#PageHeader1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 61px;
   z-index: 7777;
}
#awmAnchor-menu
{
   position: absolute;
   left: 145px;
   top: 8px;
   width: 800px;
   height: 53px;
   z-index: 0;
}
@media only screen and (min-width: 1200px)
{
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 970px;
   height: 1001px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (min-width: 768px) and (max-width: 1199px)
{
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 970px;
   height: 1001px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 767px)
{
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 970px;
   height: 1001px;
   visibility: visible;
   display: inline;
}
}
